MONGOC_FIND_AND_MODIFY_OPTS_DESTROY(3)

NAME
mongoc_find_and_modify_opts_destroy - mongoc_find_and_modify_opts_destroy()

SYNOPSIS

void
mongoc_find_and_modify_opts_destroy (
   mongoc_find_and_modify_opts_t *find_and_modify_opts);

PARAMETERS

•   find_and_modify_opts: A mongoc_find_and_modify_opts_t.

DESCRIPTION

Frees all resources associated with the find and modify builder structure. Does nothing if find_and_modify_opts is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc